Notifications don't work 1.0.0-beta.3

Hi,
I have some project where i want to implement notifications. However this does not work. I already came to the conclusion it is due to version 1.0.0-beta.3 where i am working with.
It seems i have to install 0.6.1

  1. isn’t that downgrading from 1.0.0 to 0.6.1 ? Will i loose other features?
  2. how can i change it and use the correct version? Is it in my arduino IDE? Using a more recent Blynk Library (will v1.0.1 work?). Just replacing the library/rebuilding/uploading the sketch will do?

If you’re using Blynk Legacy then you should be using version 0.6.1
That is the latest library version for Legacy.

You can downgrade in the IDE’s library manager.

Pete.

Thanks. Solved!